* { margin:0; padding:0; }
img, object, embed, canvas, video, audio, picture {
       max-width: 100%;
     
} 
#leconteneur {
background-color : #FFFFFF;
opacity: 1;
}



 #blocmilieu-texte img {   
clear: both;
margin-bottom: 0.5em;
margin-left: 0.5em;
margin-right: 0.5em;
margin-top: 0.5em;
max-height: 100%;
max-width: 100%;
overflow-x: hidden;
overflow-y: hidden;
    
}

#bloc-imagelarge {
position : relative;
height : 200px;
    /*display : none;*/
}
#bloc-header h1 { 
font-size : 1.4em;
}
#footer { 
background-color: rgba(0, 0, 0, 0);
background-position: left top;
background-repeat: no-repeat;
padding : 0px 0px 20px 0px;
height: auto; 
width: 100%;
}
#wifi { 
}
#slidevegas, #extruderLeft2 {
display :none;
}
.columns2 {
-webkit-columns: 1;
-moz-columns: 1;
columns: 1;
}
.columns3 {
-webkit-columns: 1;
-moz-columns: 1;
columns: 1;
}
.columns4 {
-webkit-columns: 1;
-moz-columns: 1;
columns: 1;
}
h4{
padding:0px;
font-size : 1.5em;
}
#bloccentre {
  margin-top : 10px;
}
#leconteneur {
  margin :0;
  padding: 0;
}
#slidevegas {
display :none;
}

#extruderLeft2 {  
  display : none;
}
#bloc-adresse {
	}
.aside1 {
  width: 100%;
}	
.textehometitle { 
  font-size: 1.5em; 
}
.columns3 >.spip_documents_center {
    clear: both;
    display: block;
}
.flex_images {
  flex-wrap: wrap;
}

.disp-none{
	display:block;
}

.box{
	margin: 0px; 
	padding: 0px !important;
	border: none;
} 

#blocdroit{
	min-width:auto !important;
}

#coupdecoeur{
	border:none;
	padding:0px;
	min-width:auto;
	width:100%;
}
